﻿.MyVacations_scw       
{
	padding:1px;
	vertical-align:middle;
}

iframe.MyVacations_scw 
{
	position:absolute;
	z-index:1;
	top:0px;
	left:0px;
	visibility:hidden;
	width:1px;
	height:1px;
}

table.MyVacations_scw  
{
	padding:0px;
	visibility:hidden;
	position:absolute;
	width:200px;
	top:0px;
	left:0px;
	z-index:2;
	text-align:center;
	cursor:default;
	padding:1px;
	vertical-align:middle;
	background-color:#F1F5FA;
	border:solid 1px #7A95B2;
	font-size:10pt;
	font-family:Arial,Helvetica,Sans-Serif;
	font-weight:bold;
}

td.MyVacations_scwHead     
{
	padding:0px 0px;
	text-align:center;
}

select.MyVacations_scwHead 
{
	margin:3px 1px;
}

input.MyVacations_scwHead  
{
	height:22px;
	width:22px;
	vertical-align:middle;
	text-align:center;
	margin:2px 1px;
	font-size:10pt;
	font-family:fixedSys;
	font-weight:bold;
}

table.MyVacations_scwCells 
{
	text-align:center;
	font-size:8pt;
	width:100%;
	border:1px solid #7694BF;
	font-family:Arial,Helvetica,Sans-Serif;
}

td.MyVacations_scwCells 
{
	padding:3px;
	vertical-align:middle;
	/*width:16px;
	height:16px;*/
	font-weight:bold;
	color:#013369;
	background-color:#CDE5FD;
	text-align:center;
}

tr.MyVacations_scwWeek     
{	
	background-color:#7694BF;
	color:White;
	font-family:Trebuchet MS;
}

td.MyVacations_scwWeek     
{
	padding:3px;
	vertical-align:middle;
	/*width:16px;
	height:16px;*/
	font-weight:bold;
	text-align:center;
}

td.MyVacations_scwFoot  
{
	padding:0px;
	text-align:center;
	font-weight:normal;
	color:#F1F5FA;
}

td.MyVacations_scwFootHighlight 
{
	padding:0px;
	text-align:center;
	font-weight:bold;
	color:#FFFF00;
}



A.MyVacations_PopUp
{
	width:19px;
	height:22px;
	display:block;
	overflow:hidden;
	background-image:url(../images/Calendar.gif);	
	background-repeat:no-repeat;
	background-position:left 4px;
}

.NextStep_DatePicker INPUT
{
	/*font-family:Tahoma;
	font-size:11px;*/
	font-family:verdana;
	font-size:11px;	
	border:none;
	border:1px solid #bebebe;
	padding:2px;
}
.bookingtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bookingtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}